MyXoops Forum

Aw: Fehler mit newbb 3.08 nach PHP update [Module für Forenlösungen] - myXOOPS German Support

mrviper

"myXOOPs"-Neuling
Gepostet am:04.02.2012 13:25
mrviper
mrviper Offline (Show more)
"myXOOPs"-Neuling
Posts: 6
Since: 04.02.2012
#3

Aw: Fehler mit newbb 3.08 nach PHP update

Danke für die Antwort, auch wenn es nicht die ist, die ich erhofft habe. Hast du eine Ahnung woran es grundsätzlich liegt? Vielleicht kann ich die Änderungen dann selbst machen.

Wenn das nicht geht: Welches Forum könntest du als Ersatz empfehlen?
Vielen Dank im voraus.

alfred

Administrator
Gepostet am:04.02.2012 11:02
alfred
alfred Offline (Show more)
Administrator
Posts: 7613
Since: 06.12.2004
#2

Aw: Fehler mit newbb 3.08 nach PHP update

das newbb 3.08 ist nicht PHP 5.3.3 tauglich,
dazu müssen diverse Änderungen gemacht werden.

Advertisement

Gepostet am:0
Advertisement (Show more)
Posts: 0
Since: 0


Hier könnten Sie Ihre Anzeige aufgeben!
Bitte kontaktieren Sie uns, um mehr darüber zu erfahren.

mrviper

"myXOOPs"-Neuling
Gepostet am:04.02.2012 09:51
mrviper
mrviper Offline (Show more)
"myXOOPs"-Neuling
Posts: 6
Since: 04.02.2012
#1

Fehler mit newbb 3.08 nach PHP update

Hallo zusammen,

auf meinem xoops Server wurde die PHP Version von 5.1.6-27.e auf 5.3 upgegraded. Seitdem funktioniert das newBB Forum Version 3.08 nicht mehr. Beim Auruf der Startseite kommt einfach eine leere Seite). Alle anderen Module wie News und Gallerie funktionieren noch.
Zur Fehlersuche habe ich den Debug-Modus aktiviert. Fehlermeldungen die auf das Problem hindeuten könnten gibt es aber nicht. Habt ihr eine Idee wie ich das Problem eingrenzen kann?
Xoops Version ist 2.3.3.

Danke euch
Diesen Thread durchsuchen:  1 Anonyme Benutzer